@media only screen and (min-width:950px) and (max-width:1199px){.list li .center_block{width:335px;}
.mnf_sup_list li .left_side{width:327px;}
.products_block ul li > div{float:left;margin-top:-4px;padding:0;width:125px;}
#idTab4 li .accessories_desc{width:530px;}
.breadcrumb{width:940px;}
#thumbs_list{width:300px;}
#thumbs_list li a{width:92px;}
#thumbs_list li:first-child a{width:91px;}
#thumbs_list li + li{margin-right:9px;}
#views_block{height:98px;}
#buy_block .row_1 p#quantity_wanted_p{clear:right;padding:20px 2px 0 0;}
#subcategories ul li{width:160px;}
#subcategories ul li.product_list_4{margin-right:0;}
#subcategories ul li.product_list_5{margin-right:10px;}
#layered_form .b-core-ui-select{width:198px;}
#view_scroll_right,#view_scroll_left{top:38px;}
footer .block .list-footer li a{padding-right:10px;}
#product_comparison .product_desc{display:none;}
#product_comparison .on_sale, #product_comparison .discount{left:-16px;top:-8px;}
table#cart_summary .cart_discount_price .div_cart_quantity_delete a{margin-top:3px;}
.products_block ul li .reduction{margin-left:20px;margin-right:0;}
.grid li{padding-top:20px;margin-top:10px;}
.bottom_pagination{margin-top:10px;}
#layered_form div div ul{position:relative;}
#layered_form .select{width:220px;height:32px;left:0!important;top:15px!important;}
ul#address_delivery{width:41%;}
ul#address_invoice{width:42%;}
.addresses #id_address_delivery{width:329px;}
#header_logo{width:300px;}
}
@media only screen and (min-width:768px) and (max-width:979px){body#index #center_column{padding-bottom:0px;}
#featured_products ul li .product_image{float:none;height:215px;width:200px;margin:0 auto;text-align:center;}
#featured_products ul li h5{width:210px;float:none;padding-top:10px;min-height:25px;}
#featured_products ul li .product_descr{width:210px;float:none;font-size:12px;}
#columns #featured_products ul li h5 a{font-size:16px;}
.main-mobile-menu{display:block;margin-left:20px;margin-top:-44px;}
.breadcrumb{width:725px;margin:15px;}
#layered_block_left .nomargin a{font-size:11px;}
#thumbs_list{width:229px;}
#thumbs_list li a{width:107px;}
#thumbs_list li:first-child a{width:108px;}
#views_block{height:127px;}
#thumbs_list li{margin-right:8px;}
#header_user #shopping_cart .ajax_cart_product_txt,#header_user #shopping_cart .ajax_cart_product_txt_s{display:none!important;}
.product_sort{margin-right:20px;}
.product_sort form{margin:0;}
.bottom_pagination{margin-top:10px;}
.list li.last_item{margin-bottom:10px;}
.list li .center_block{padding:0px 0px 5px 0px;width:71%;float:right;}
.list li a.product_img_link{width:25%;}
.list li .right_block{border:none;float:right;width:71%;height:auto;padding:0;}
.list li .right_block .compare{padding:16px 0 16px;width:100%;overflow:hidden;}
.list li .right_block span.price{float:left;margin:0;}
.list li .right_block .exclusive{margin:0 10px 0 0;}
.list li .center_block .product_desc.mob2{display:block;}
.list li .center_block .product_desc{display:none;}
.grid li{padding:20px 0 0 0;margin-top:10px;}
.grid li .exclusive{margin-bottom:10px;}
.grid li.product_list-3{width:178px;}
.grid li .product_img_link img,.list li .product_img_link img{width:177px;}
.grid li a.product_img_link{margin-left:0px;}
#product_list .right_block span.discount{float:right;margin:0;}
#product_list .right_block span.on_sale{margin:0 0 5px;}
#subcategories{margin-bottom:0px;}
#subcategories ul li{width:119px;}
#subcategories ul li.product_list_6{margin-right:10px;}
#subcategories ul li.product_list_4{margin-right:0;}
#product_comparison . footable-row-detail-inner div strong{font-size:30px;}
#subcategories ul li.product_list_5{margin-right:10px;}
#layered_form .b-core-ui-select{width:144px}
#product_comparison .product_image_div a img{width:70px;}
#product_comparison th{white-space:normal;padding:5px;text-align:center;}
#product_comparison .comparison_product_infos a.button{margin-bottom:10px;}
#ul_layered_price_0 span, .layered_weight > ul.store_list_filter > li span{margin:5px 19px 19px 0;min-width:30px;}
#product_comparison .product_desc{display:none;}
.products_block ul li .reduction{margin-left:5px;margin-right:0;}
#layered_form div div ul{position:relative;}
#layered_form .select{width:166px;height:32px;left:0!important;top:15px!important;}
#cluetip{left:50% !important;margin-left:-225px;}
.products_block ul li > div{width:94px;}
.products_block ul li a.products_block_img{width:60px;}
#contact_form textarea#message{height:200px;width:534px;}
#contact_form p.submit{padding-top:20px;}
#contact_form p{padding-top:7px;padding-left:0;}
#contact_form p.upload-file{display:none;}
#contact_form .text input, #contact_form .password input{width:100%;}
#contact_form select{width:100%;}
#contact_form .select select{width:100%;}
#idTab1 div, #idTab1 p{margin:17px 0 20px;padding:0;}
#idTab22{padding:10px 20px 0px 0px;}
#idTab4 li .accessories_price{width:129px;}
#idTab4 li .accessories_desc{width:368px;}
#product_comments_block_tab div.comment div.comment_details{width:350px;}
#buy_block .row_1 p#quantity_wanted_p{float:right;padding-top:20px;clear:right;}
.crossselling.page_product_box h3, .tab-video.page_product_box h3{margin-top:20px;}
#HOOK_SHOPPING_CART .crossselling.page_product_box h3{margin-top:7px;}
#product_comments_block_extra .comments_advices a.read_rew{border:none;margin-bottom:10px;}
.page_product_box .carusel-inner a.prev{opacity:1;filter:alpha(opacity=100);left:40px;}
.page_product_box .carusel-inner a.next{opacity:1;filter:alpha(opacity=100);right:22px;}
#view_scroll_right,#view_scroll_left{top:45px;}
.mnf_sup_list li .left_side{float:none;padding:0 0 0 0px;width:100%;border:none;}
.mnf_sup_list li .right_side{float:none;border:none;height:auto;min-height:auto;padding-left:0;}
.mnf_sup_list li .des-small{display:none;}
.mnf_sup_list li .logo{margin-right:20px;}
.mnf_sup_list li .logo img{margin-top:0;}
.mnf_sup_list li .left_side h3 a{margin-top:-3px;}
.mnf_sup_list li .left_side h3{margin-top:13px;}
footer .modules{padding-bottom:100px;}
footer .block h4{border-bottom:2px solid #535353;font-size:16px;margin:25px 0 7px;}
footer .block ul li{background:url(https://892d2f.claudeassets.com/20211224124656im_/https://dicksimonyachts.com/themes/theme696/img/footer-marker-order.png) no-repeat 3px 10px;}
footer .block ul li a{font-size:11px;line-height:30px;}
table#cart_summary td.tdfirst{width:83%;}
#order-list .history_detail .color-myaccount{display:block;}
.list-order-step li{height:250px;}
.list-order-step .img-order{margin-bottom:55px;}
.multishipping-cart .cart_ref{padding:5px!important;}
table.multishipping-cart td{padding:5px !important;}
ul#address_delivery{width:39%;}
ul#address_invoice{width:39%;}
.addresses #id_address_delivery{width:100%;}
}
@media only screen and (min-width:768px){.top_up{margin-top:-57px;}
}
/*
     FILE ARCHIVED ON 07:05:15 Dec 01, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:25:07 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.444
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.028
  esindex: 0.007
  cdx.remote: 14.564
  LoadShardBlock: 686.719 (3)
  PetaboxLoader3.datanode: 221.016 (5)
  PetaboxLoader3.resolve: 216.328 (2)
  load_resource: 445.394
  loaddict: 207.646
*/